/* Standard Media Queries */
/* .heading-title:35px; */
/* career modal css */
.col-lg-5 img {
  justify-content: center;
  align-items: center;
  display: flex;
  margin: 0 auto;
}
.col-lg-6 img {
  justify-content: center;
  align-items: center;
  display: flex;
  margin: 0 auto;
}
.job-modal {
  display: none;
  position: fixed;
  z-index: 10000;
  inset: 0;
  background: rgba(0, 0, 0, 0.8);
  padding: 20px;
  overflow-y: auto;
}

.job-modal-content {
  background: #fff;
  max-width: 800px;
  margin: 90px auto;
  padding: 30px;
  border-radius: 12px;
  position: relative;
  background: #fff;
  width: 100%;
  margin: 90px auto;
  padding: 30px;
  border-radius: 12px;
  position: relative;
  max-width: 70%;
}

.job-desc {
  line-height: 1.7;
  color: #444;
  margin-top: 20px;
}
.close-job-modal {
  position: absolute;
  top: 0px;
  right: 20px;
  font-size: 42px;
  font-weight: bold;
  color: #000;
  cursor: pointer;
  z-index: 99999;
  /* background: #fff; */
  /* width: 48px; */
  /* height: 44px; */
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  /* box-shadow: 0 5px 15px rgba(0,0,0,0.2); */
}
.team-modal {
  display: none;
  position: fixed;
  z-index: 99999; /* increase */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

[data-scroll-container] {
  overflow: hidden !important;
}

/* Extra large devices (larger desktops, 1200px and up) */
@media (max-width: 1600px) {
  .contact-banner-image {
    max-width: 600px;
  }
  .apply-banner-image img {
    max-width: 600px;
  }
  .service-banner-content {
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
  }
}
@media (max-width: 1300px) {
  .instrument-tech .flow-item.shift {
    margin-left: 0px;
  }
  .tech-elegant .col-lg-5 {
    padding-left: 90px;
  }
  .accordion__wrapper {
    max-width: 600px !important;
  }
}

/* Large devices (large desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
  .service-banner .row {
    flex-direction: row;
  }
  .about-hero {
    padding: 100px 0px 0px 0px;
  }
  .section-padding {
    padding: 90px 0px;
  }
  .flow-section .flow-section-img {
    width: 100%;
    max-width: 400px;
  }
  .who-we-are-card {
    width: 100%;
    max-width: 262px;
    padding: 0px;
  }
  .who-we-are-logo {
    color: var(--_color---ffffff);
    margin: 10px 0px 0px 10px;
  }
  ._w-w-are-card-info-block {
    padding: 0px 10px;
  }
  .who-we-are-grid {
    grid-column-gap: 10px;
  }
  .row.founder-msg {
    padding: 40px 20px;
  }
  .leadership-section .team-items {
    gap: 32px;
  }
  .leadership-section .team-items .item {
    max-width: 300px;
  }
  .modal-content {
    background-color: #fff !important;
    margin: 15% auto;
  }

  /* career css */
  .gallary-wrapper img {
    max-width: 200px;
  }
  .hero-content h1 {
    font-size: 40px;
  }
  .process-step {
    max-width: 30%;
    margin: 0 auto;
  }
  .process-row {
    flex-wrap: wrap;
  }
  .process-step:not(:last-child)::after {
    right: -30px;
  }
  .sciom-btn {
    padding: 12px 25px;
    font-size: 16px;
  }
  /* career css */
  .contact-banner-image,
  .apply-banner-image {
    max-width: 500px;
  }
  .contact-banner {
    padding: 160px 0px 100px 0px !important;
  }
  .apply-banner-image img {
    max-width: 530px;
  }
  .Blog-wrapper {
    flex-direction: column;
  }

  /* pv main service css */

  .image-content-wrapper h2 {
    padding-bottom: 20px;
  }
  .who-wrapper {
    max-width: 960px;
    padding: 40px 0px;
  }
  /* audit page css */
  .process .row {
    grid-gap: 20px !important;
  }
  ul.benefit-list:after {
    height: 85%;
  }
  .accordion__wrapper {
    max-width: 580px;
  }
  .service-banner button.sciom-btn {
    max-width: 500px;
    display: block;
    margin-bottom: 25px;
  }
  .literature-right {
    width: 100% !important;
  }
  .literature-left {
    width: 100% !important;
    max-width: 100% !important;
  }
  .value-section:before {
    display: none;
  }
  .semi-image img {
    max-width: 450px;
  }

}

@media (max-width: 991px) {
  /* pv main service page css */
  .who-wrapper {
    max-width: 720px;
    width: 100%;
    flex-direction: column;
  }
  .who-right,
  .who-left {
    width: 100%;
    padding: 0px 30px;
  }
  .image-box img {
    max-width: 460px;
    margin: 0 auto;
  }
  .slider-controls {
    margin: 0 auto;
  }
  .who-right .sciom-btn {
    width: 100%;
    max-width: 25%;
    padding: 10px 20px;
  }
  .image-content-wrapper img {
    margin: 40px 0px;
    border-radius: 20px;
    margin: 40px auto;
    display: flex;
  }

  .img-content-wrapper1 .row {
    flex-direction: column-reverse;
  }
  .img-content-wrapper1 img {
    max-width: 500px;
    margin: 0 auto;
    display: flex;
    width: 100%;
  }

  /* cdmo main service page css */
  .tech-elegant {
    text-align: center;
  }
  .tech-elegant .col-lg-5 {
    padding-bottom: 30px;
  }
  .tech-desc {
    margin: 0 auto;
    padding-bottom: 20px;
    max-width: unset;
  }
  .flow-text p {
    margin: 0 auto;
  }

  /* audit page css */
  .service-image-wrapper {
    flex-direction: column-reverse;
  }
  .process .step {
    width: 100%;
    padding: 20px 0px;
    max-width: 300px;
  }
  .process .icon:before {
    display: none;
  }
  .process .step.down {
    margin-top: 0px;
  }
  .outcome .row {
    flex-direction: column-reverse;
  }
  .outcome .row img {
    margin-top: 20px;
  }
  ul.benefit-list:after {
    height: 85%;
  }
  .instrument-process .timeline-image {
    margin: unset;
    padding-bottom: 20px;
  }
  .icon-wrapper {
    width: unset;
  }
  .tech-elegant .row {
    flex-direction: column-reverse;
  }
  .tech-elegant .tech-heading br {
    display: none;
  }
  /* service banner css */
  .service-banner .row {
    row-gap: 40px;
    flex-direction: column-reverse;
}
  .instrument-process .timeline-number {
    margin-right: auto;
    order: 1;
  }
  .instrument-tech .row {
    flex-direction: column-reverse;
  }
  .instrument-tech .flow-item.shift {
    margin-left: 0px;
  }
  .tech-elegant .tech-heading br {
    display: none;
  }
  .instrument-item {
    flex: 0 1 0px;
  }

  /* qppv page css */
  .qppv-lppv-section .row {
    flex-direction: column-reverse;
  }
  .qppv-lppv-section .lppv .row {
    flex-direction: column;
  }
  .qppv-lppv-section img {
    max-width: 400px !important;
  }
  .qppv-lppv-section h3 {
    text-align: center;
  }
  .desktop {
    display: none !important;
  }
  .mobile {
    display: block !important;
  }
  .qppv-lppv-section .col-lg-5 {
    margin-bottom: 40px !important;
  }
  .instrument-process .timeline-item.show {
    opacity: 1;
    transform: translateY(0);
    flex-direction: column-reverse;
  }

  .region-tabs {
    flex-wrap: wrap !important;
    row-gap: 20px;
  }
  .tab-content .row {
    flex-direction: column;
  }
  .tab-content.active {
    display: block;
    padding-top: 50px;
  }
  .FAQ-section .row {
    flex-direction: column-reverse;
  }
  .FAQ-section .col-lg-5 {
    padding-bottom: 20px;
  }
  .FAQ-section .col-lg-5 img {
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
    display: flex;
  }
  .accordion__wrapper {
    max-width: 800px;
  }
  .relevant-pv-services .service-card {
    padding: 20px 10px;
  }
  .what-we-deliver .content-item {
    flex-direction: column;
  }
  .what-we-deliver .col-lg-6 .semi-image {
    display: none;
  }
  .what-we-deliver .content-wrapper {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 100% !important;
    margin: unset;
    text-align: center;
  }
  .what-we-deliver .content-item {
    flex-direction: column;
    position: static;
    margin: 0 auto;
    padding: 50px 0px;
  }
  .what-we-deliver .icon {
    display: block !important;
  }
  .what-we-deliver .icon img {
    max-width: 70px;
    width: 100%;
  }
  .quality-section .quality-wrapper {
    grid-template-columns: 1fr;
  }
  .quality-section .quality-right {
    border-bottom: 1px solid #ddd;
    border-right: 0px;
  }
  .quality-img img {
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
    display: flex;
  }
  .signal-wrapper .row {
    flex-direction: column-reverse;
  }
  .signal-detection .col-lg-5 {
    justify-content: center;
    align-items: center;
    display: flex;
    padding-bottom: 20px;
  }
  .signal-detection .col-lg-5 img {
    width: 100%;
  }
  .timeline-service-section {
    padding-top: 20px;
  }
  .img-content-wrapper1 img {
    margin-bottom: 40px;
  }
  .process-step {
    max-width: 400px;
  }
  .col-lg-6 img {
    margin-bottom: 40px;
  }
  .col-lg-5 img {
    margin-bottom: 40px;
  }
  .process .step p {
    font-size: 16px;
  }
  .literature-pro .container {
    flex-direction: column;
  }
  .literature-number {
    width: 45px;
    height: 45px;
  }
  .timeline-service-section .timeline-item {
    display: block;
  }
  .quality-wrapper {
    display: flex !important;
    flex-direction: column-reverse;
  }
  .literature-pro .row {
    flex-direction: column;
    padding-top: 20px !important;
  }
  .literature-left {
    max-width: 100% !important;
    padding-bottom: 30px;
  }
  .literature-right {
    width: 100%;
  }
  .value-tab-block {
    width: 100%;
    max-width: 100%;
  }
  .value-section:before {
    display: none;
  }
  .highlight-box {
    max-width: 100% !important;
  }
  .process-row {
    gap: 80px;
    padding: 15px;
  }
  .top-cards {
    grid-template-columns: repeat(2, 1fr);
  }
}

/* Medium devices (desktops, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
  .section-padding {
    padding: 70px 15px;
  }
  .sciom-btn {
    padding: 10px 20px;
    font-size: 16px;
  }
  .about-hero {
    padding: 130px 0px 0px 0px;
  }
  .flow-section .content.col-lg-6 {
    order: 1;
  }
  h2.desktop {
    display: none;
  }
  h2.mobile.d-none {
    display: block !important;
    text-align: center;
  }
  .visual.col-lg-6 {
    padding: 30px;
  }
  .who-we-are-grid {
    grid-template-columns: 1fr 1fr;
  }
  .founder-card {
    padding-bottom: 25px;
  }
  .impact-card {
    width: 100%;
  }
  .leadership-section .team-items .item {
    width: 100%;
    max-width: 320px;
  }
  .leadership-section .item .thumb img {
    transition: 0.35s;
    align-items: center;
    display: flex;
    margin: 0 auto;
  }
  .who_we_are {
    padding: 0px 25px;
  }
  .modal-content {
    margin: 15% auto;
  }
  .modal-image img {
    width: 100%;
    max-width: 290px;
    align-items: center;
    margin: 0 auto;
  }

  /* career page  css */
  .gallery-section {
    padding: 120px 0px 90px 0px;
  }
  .gallary-wrapper img {
    width: 100%;
    max-width: 40%;
    border-radius: 0px;
    height: 200px;
    object-fit: cover;
  }
  .benefit-card {
    max-width: 300px !important;
  }
  .process-row {
    flex-wrap: wrap;
  }

  /* career page css */
  /* career page  */
  .contact-banner,
  .apply {
    padding: 0px !important;
    display: flex;
    flex-direction: column-reverse;
  }
  .contact-banner-image,
  .apply-banner-image {
    position: unset;
    max-width: 60%;
    width: 100%;
    margin: 0 0 0 auto;
  }
  .apply-banner-image {
    position: unset;
    max-width: 60%;
    width: 100%;
    margin: auto 0;
  }
  .contact-banner-image img,
  .apply-banner-image img {
    max-width: 100%;
    width: 100%;
    justify-content: end;
  }

  .contact-banner .left {
    padding: 40px 0px;
  }
  .Contact-section {
    padding: 30px 0px;
  }
  .contact-banner .contact-content {
    margin-top: -110px;
  }
  .stats-container.common {
    flex-wrap: wrap;
  }
  .impact-card {
    width: 100%;
    max-width: 220px;
  }
  .service-row.active img {
    max-width: 100%;
    filter: unset;
    max-width: 380px;
  }
  .Blog-wrapper {
    flex-direction: column;
  }
  .service-text h2 {
    font-size: 32px;
  }

  /* sub service banner css */
  .service-banner:after {
    max-width: 90%;
  }
  .banner-img-wrapper.service.col-lg-6:after {
    bottom: 45px;
}
.col-lg-6.service-banner-content {
  padding:  0px;
}
}

/* Small devices (tablets, 576px and up) */
@media (max-width: 767.98px) {
  /* body {
        overflow: hidden;
    } */

  /* about page css */
  .section-padding {
    padding: 60px 0px;
  }
  .about-hero .main {
    position: relative;
    margin: 0px;
  }
  .main .card {
    height: 330px;
  }
  .about-hero {
    padding: 200px 0px 70px 0px;
  }
  .flow-section .content.col-lg-6 {
    order: 1;
  }
  h2.desktop {
    display: none;
  }
  h2.mobile.d-none {
    display: block !important;
    text-align: center;
  }
  .flow-section .flow-section-img {
    width: 100%;
    max-width: 400px;
    border-radius: 20px;
  }
  .visual.col-lg-6 {
    padding: 30px;
  }

  .who-we-are-grid {
    grid-template-columns: 1fr 1fr;
  }

  .founder-msg .col-lg-7 > p {
    padding: 50px 0px 0px;
  }
  .divider2 {
    display: none;
  }
  .who_we_are,
  .founder-msg {
    padding: 50px 15px;
  }
  .divider {
    display: block !important;
  }
  /* leadership css */
  .leadership-section .item .thumb img {
    max-width: 80%;
    margin: 0 auto;
    display: flex;
  }
  /* core valuse  */
  .who-we-are-logo {
    padding: 9px;
  }
  .who-we-are-card {
    padding: 20px;
  }

  /* counter css */
  .impact-card {
    text-align: center;
    padding: 30px 20px;
    width: 100%;
    max-width: 70%;
  }
  .modal-body {
    padding: 20px !important;
  }
  .modal-image {
    margin: 0 auto;
  }
  .modal-image img {
    max-width: 280px;
  }
  .modal-content {
    margin: 20% auto;
    max-width: 75%;
  }

  /* CAREER PAGE CSS */
  .gallery-section {
    padding: 120px 0px 70px 0px;
  }
  .hero-content h1 {
    font-size: 40px;
    line-height: 45px;
  }
  .gallary-wrapper img {
    width: 100%;
    max-width: 40%;
    border-radius: 0px;
    height: 200px;
    object-fit: cover;
  }
  .job-item {
    flex-direction: column;
    width: 100%;
    max-width: 85%;
    margin: 0 auto;
  }
  .sciom-btn {
    padding: 12px;
    font-size: 15px;
    margin-top: 20px;
  }
  .process-step {
    padding: 30px;
    max-width: 350px;
    margin: 0 auto;
  }

  .process-row {
    flex-wrap: wrap;
  }

  .benefit-card {
    max-width: 500px !important;
  }

  /* career page  */
  .contact-banner,
  .apply {
    padding: 0px !important;
    display: flex;
    flex-direction: column-reverse;
  }
  .contact-banner-image {
    position: unset;
    max-width: 75%;
    width: 100%;
    margin: 0 0 0 auto;
  }
  .apply-banner-image {
    position: unset;
    max-width: 75%;
    width: 100%;
    margin: auto 0;
  }
  .contact-banner-image img,
  .apply-banner-image img {
    max-width: 100%;
    width: 100%;
    justify-content: end;
  }
  .contact-banner .left {
    padding: 40px 0px;
  }
  .Contact-section {
    padding: 30px 0px;
  }

  /* service page css  */
  .stats-container {
    flex-direction: column;
    gap: 0px !important;
  }
  .services-section .service-text h2 {
    font-size: 30px;
  }
  .service-row.active img {
    max-width: 50%;
    border-radius: 20px;
    width: 100%;
    filter: unset;
    padding-top: 66px;
  }
  .service-image {
    text-align: center;
  }
  .value-content-block {
    display: grid;
    grid-template-columns: 1fr;
    gap: 15px;
  }
  .value-image-block {
    height: 255px;
    margin-bottom: 30px;
    max-width: 400px;
    width: 100%;
    margin: 0 auto;
  }
  .value-content-p {
    margin-top: 20px;
    width: 100%;
    max-width: 100%;
  }
  .Blog-wrapper .design-section {
    width: 100%;
    max-width: 430px;
  }
  .design-image img {
    border-radius: 10px 10px 0px 0px;
  }
  .design-content {
    padding: 30px 20px;
  }
  .hidden-content a {
    color: #fff;
  }

  /* service banner css */
  .service-banner .row {
    flex-direction: column-reverse;
  }
  .banner-img-wrapper.col-lg-6:after {
    width: 364px;
    height: 359px;
    border-radius: 100%;
    left: 0;
    right: -16px;
  }
  .service-banner .col-lg-6 img {
    width: 100%;
    max-width: 358px;
    border-radius: 50%;
    z-index: 1;
    padding: 6px;
  }

  /* pv main service css */
  .banner:after {
    max-width: 90%;
  }

  /* blog page css */
  .top-cards {
    grid-template-columns: 1fr;
  }

  .col-lg-6.service-banner-content {
    padding: 0px 15px;
}
.service-banner:after {
  max-width: 100%;
}
.banner-img-wrapper.service.col-lg-6:after {
  bottom: 45px;
}
.service-banner button.sciom-btn {
  max-width: 500px;
  display: block;
  margin-bottom: 25px;
}
}

/* Extra small devices (phones, less than 576px) */
@media (max-width: 575.98px) {
  /* core values */
  .who-we-are-grid {
    grid-template-columns: 1fr;
  }
  .leadership-section .team-items .item {
    max-width: 330px;
  }

  /* career page css */
  .benefit-card {
    max-width: 300px !important;
  }

  /* contact page css */
  .contact-banner,
  .apply {
    padding: 0px !important;
    display: flex;
    flex-direction: column-reverse;
  }

  .contact-banner-image img {
    max-width: 100%;
    width: 100%;
    justify-content: end;
  }

  .contact-banner .left {
    padding: 20px 0px;
  }

  /* pv main service css */
  .who-right .sciom-btn {
    width: 100%;
    max-width: 35%;
  }
  .process-step:not(:last-child)::after {
    right: 74px;
    bottom: -52px;
    transform: rotate(90deg);
  }
}
